function FileData_Pairs(x)
{
x.t("jms/myqueue","asadmin");
x.t("\\jar\\tibjms.jar","click");
x.t("\\jar\\tibjms.jar","jvm_classpath");
x.t("right","frame");
x.t("--jndilookupname","queue.sample");
x.t("--jndilookupname","queueconnectionfactory");
x.t("console","display");
x.t("tree","folder");
x.t("build","deploy");
x.t("build","undeploy");
x.t("build","asant");
x.t("sending","message");
x.t("instance","register");
x.t("apply","changes");
x.t("as_admin_password=","password");
x.t("appclient","-client");
x.t("register","jms");
x.t("appclient.bat","adding");
x.t("deploy","sample");
x.t("deploy","asant");
x.t("deploy","server");
x.t("sample","tibco");
x.t("sample","ensure");
x.t("sample","using");
x.t("sample","mdb");
x.t("change","directory");
x.t("left","frame");
x.t("com.tibco.tibjms.naming.tibjmsinitialcontextfactory","--enabled=true");
x.t("browser","access");
x.t("server1","right");
x.t("server1","tibco");
x.t("server1","run");
x.t("default","configuration");
x.t("access","sun\u2019s");
x.t("link","classpath");
x.t("jms","resources");
x.t("delete-jndi-resource","jms/myqueue");
x.t("delete-jndi-resource","jms/myqcf");
x.t("frame","navigate");
x.t("frame","click");
x.t("command","appclient");
x.t("ems","chapter");
x.t("ems","section");
x.t("ems","configure");
x.t("ems","run");
x.t("ems","server");
x.t("queue.sample","--resourcetype");
x.t("sun","java");
x.t("sun\u2019s","java");
x.t("simplemessageclient","-textauth");
x.t("remove","directory");
x.t("navigate","tree");
x.t("demonstrates","procedure");
x.t("jvm","settings");
x.t("settings","link");
x.t("settings","tab");
x.t("path","settings");
x.t("box","enter");
x.t("\\domains\\domain1\\server1\\applications\\j2ee-apps\\mdb-s","imple_1");
x.t("stop","restart");
x.t("imple_1","undeploy");
x.t("imple_1","run");
x.t("integrating","sun");
x.t("undeploy","sample");
x.t("undeploy","remove");
x.t("undeploy","jndi");
x.t("ems_home","\\jar\\tibjms.jar");
x.t("ems_home","\\domains\\domain1\\server1\\applications\\j2ee-apps\\mdb-s");
x.t("ems_home","\\bin");
x.t("ems_home","\\samples\\ejb\\mdb\\simple\\src");
x.t("restart","server");
x.t("\\bin","run");
x.t("\\bin","modify");
x.t("as_admin_port=","port");
x.t("indicate","mdb");
x.t("web","browser");
x.t("lines","sending");
x.t("lines","message");
x.t("javax.jms.queueconnectionfactory","--factoryclass");
x.t("jndi","resources");
x.t("commands","build");
x.t("commands","asant");
x.t("commands","asadmin");
x.t("deployed","run");
x.t("display","lines");
x.t("appserver","instances");
x.t("button","stop");
x.t("button","propagate");
x.t("-textauth","console");
x.t("--enabled=true","--property");
x.t("chapter","integrating");
x.t("\\samples\\ejb\\mdb\\simple\\src","build");
x.t("\\samples\\ejb\\mdb\\simple\\src","run");
x.t("--factoryclass","com.tibco.tibjms.naming.tibjmsinitialcontextfactory");
x.t("section","demonstrates");
x.t("filename","ems_home");
x.t("changes","button");
x.t("directory","ems_home");
x.t("admin","as_admin_password=");
x.t("hostname","as_admin_port=");
x.t("folder","appserver");
x.t("tibco","ems");
x.t("tibco","software");
x.t("queueconnectionfactory","--resourcetype");
x.t("jms/myqcf","asadmin");
x.t("successfully","deployed");
x.t("message","sending");
x.t("message","message");
x.t("message","bean");
x.t("message","received");
x.t("message","server");
x.t("message","clean");
x.t("java","system");
x.t("click","jvm");
x.t("click","save");
x.t("click","general");
x.t("enter","filename");
x.t("as_admin_host=","hostname");
x.t("ensure","ems");
x.t("bean","message");
x.t("asant","deploy");
x.t("asant","undeploy");
x.t("asant","clean");
x.t("instances","server1");
x.t("configuration","change");
x.t("admin_port","left");
x.t("running","default");
x.t("classpath","suffix");
x.t("propagate","modifications");
x.t("create-jndi-resource","--jndilookupname");
x.t("multimode","asadmin");
x.t("java.naming.provider.url=tibjmsnaming\\://localhost\\:7222","jms/myqueue");
x.t("java.naming.provider.url=tibjmsnaming\\://localhost\\:7222","jms/myqcf");
x.t("javax.jms.queue","--factoryclass");
x.t("configure","application");
x.t("tool","http://");
x.t("host","admin_port");
x.t("-name","simplemessageclient");
x.t("save","button");
x.t("as_admin_user=","admin");
x.t("received","message");
x.t("application","server");
x.t("http://","host");
x.t("--resourcetype","javax.jms.queueconnectionfactory");
x.t("--resourcetype","javax.jms.queue");
x.t("mdb-simpleclient.jar","-name");
x.t("procedure","using");
x.t("modifications","server");
x.t("port","as_admin_instance=");
x.t("reconfig","server1");
x.t("administration","tool");
x.t("export","as_admin_user=");
x.t("jvm_classpath","change");
x.t("run","sample");
x.t("run","change");
x.t("run","command");
x.t("run","commands");
x.t("run","mdb");
x.t("system","application");
x.t("system","administration");
x.t("as_admin_instance=","server");
x.t("following","commands");
x.t("using","sample");
x.t("using","following");
x.t("general","tab");
x.t("mdb","sample");
x.t("mdb","change");
x.t("mdb","ems");
x.t("mdb","successfully");
x.t("tab","apply");
x.t("tab","path");
x.t("password","as_admin_host=");
x.t("--property","java.naming.provider.url=tibjmsnaming\\://localhost\\:7222");
x.t("adding","ems_home");
x.t("modify","appclient.bat");
x.t("-client","mdb-simpleclient.jar");
x.t("suffix","box");
x.t("asadmin","delete-jndi-resource");
x.t("asadmin","create-jndi-resource");
x.t("asadmin","multimode");
x.t("asadmin","reconfig");
x.t("asadmin","export");
x.t("log","indicate");
x.t("log","display");
x.t("server","instance");
x.t("server","change");
x.t("server","web");
x.t("server","click");
x.t("server","running");
x.t("server","run");
x.t("server","asadmin");
x.t("server","log");
x.t("resources","application");
x.t("resources","asadmin");
x.t("clean","build");
x.t("clean","asant");
x.t("clean","clean");
}
